<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Sanction extends Model
{
    protected $guarded = [];

    public function motifSanction(){
        return $this->belongsTo(MotifSanction::class);
    }
}
